Please support VectorLinux!

Author Topic: Compiling GTK+2.12 for VL59  (Read 1216 times)

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Compiling GTK+2.12 for VL59
« on: June 06, 2008, 06:48:49 pm »
Hi all, there is some latest app that require GTK+2.12 but the latest GTK+ in VL repo is 2.10. I am planning to build the latest GTK+ but I am having question and doubt about it. I have bad experiences that by upgrading latest GTK+ that will ruin my desktop. Do any one have any guide or tip on compiling GTK+? It would be a big help for me.......

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3209
Re: Compiling GTK+2.12 for VL59
« Reply #1 on: June 06, 2008, 06:53:31 pm »
I have been able to upgrade using the current repositories.